Subject: [Int-dir] Intdir last call review of draft-ietf-dnssd-prireq-04

From: Bob Halley via Datatracker <[email-masked]>
Date: Thu, 30 Jan 2020 11:15:16 -0800

Reviewer: Bob Halley
Review result: Ready

I am an assigned INT directorate reviewer for draft-ietf-dnssd-prireq.  These
comments were written primarily for the benefit of the Internet Area Directors.
Document editors and shepherd(s) should treat these comments just like they
would treat comments from any other IETF contributors and resolve them along
with any other Last Call comments that have been received. For more details on
the INT Directorate, see http://www.ietf.org/iesg/directorate.html.

The draft does a very good job explaining the problem space and its
complexities.  The guidance it offers for future extensions is sound.

/Bob

P.S. I liked the ASCII art.